<?xml version="1.0" encoding="utf-8"?>
<Entity parent="structures/celt_sb1">
  <Cost>
    <BuildTime>300</BuildTime>
    <PopulationBonus>1</PopulationBonus>
    <Resources>
      <food>0</food>
      <wood>200</wood>
      <stone>0</stone>
      <metal>0</metal>
    </Resources>
  </Cost>
</Entity>
